Bug 860091 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:f35b3f626fe5ff136aa20b63a49...
:
: 860092 860093 866631 866776 867208 868027 869772 872283 873131 873951 875690 875691 875693 879285 879882 880796 880888 881382 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 18:52 EDT by Mixalis
Modified: 2013-08-01 16:17 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (42.30 KB, text/plain)
2012-09-24 18:52 EDT, Mixalis
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-24 18:52 EDT, Mixalis
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (383 bytes, text/plain)
2012-09-24 18:52 EDT, Mixalis
no flags Details

  None (edit)
Description Mixalis 2012-09-24 18:52:34 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:2: /usr/bin/Xorg (xf86PostMotionEvent+0xd0) [0x4900a0]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fd6a8ce6000+0x5025) [0x7fd6a8ceb025]
:4: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fd6a8ce6000+0x6f44) [0x7fd6a8cecf44]
:5: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:6: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:7: /lib64/libpthread.so.0 (0x3fbd600000+0xefe0) [0x3fbd60efe0]
:8: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:9: /lib64/libpthread.so.0 (0x3fbd600000+0xefe0) [0x3fbd60efe0]
:10: /usr/bin/Xorg (0x400000+0x3e7df) [0x43e7df]
:11: /usr/bin/Xorg (0x400000+0x3ef26) [0x43ef26]
:12: /usr/bin/Xorg (0x400000+0x3f0c3) [0x43f0c3]
:13: /usr/bin/Xorg (WindowsRestructured+0x3a) [0x43f1fa]
:14: /usr/bin/Xorg (UnmapWindow+0x205) [0x45ebf5]
:15: /usr/bin/Xorg (DeleteWindow+0x2b) [0x45ecab]
:16: /usr/bin/Xorg (0x400000+0x55472) [0x455472]
:17: /usr/bin/Xorg (FreeClientResources+0x95) [0x456275]
:18: /usr/bin/Xorg (CloseDownClient+0x5a) [0x4338ba]
:19: /usr/bin/Xorg (0x400000+0x34496) [0x434496]
:20: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:21: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3fbd221735]
:22: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Mixalis 2012-09-24 18:52:37 EDT
Created attachment 616763 [details]
File: Xorg.0.log
Comment 2 Mixalis 2012-09-24 18:52:39 EDT
Created attachment 616764 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Mixalis 2012-09-24 18:52:41 EDT
Created attachment 616765 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 14:58:10 EST
*** Bug 860092 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 14:58:13 EST
*** Bug 860093 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 14:58:17 EST
*** Bug 866631 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 14:58:20 EST
*** Bug 866776 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-29 14:58:23 EST
*** Bug 867208 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-29 14:58:26 EST
*** Bug 868027 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-29 14:58:29 EST
*** Bug 869772 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-29 14:58:32 EST
*** Bug 872283 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-29 14:58:37 EST
*** Bug 873131 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 14:58:41 EST
*** Bug 873951 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-29 14:58:44 EST
*** Bug 875690 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-29 14:58:47 EST
*** Bug 875691 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-29 14:58:50 EST
*** Bug 875693 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-29 14:58:54 EST
*** Bug 879285 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-29 14:58:57 EST
*** Bug 879882 has been marked as a duplicate of this bug. ***
Comment 19 Adam Jackson 2012-11-29 14:59:00 EST
*** Bug 880796 has been marked as a duplicate of this bug. ***
Comment 20 Adam Jackson 2012-11-29 14:59:03 EST
*** Bug 880888 has been marked as a duplicate of this bug. ***
Comment 21 Adam Jackson 2012-11-29 14:59:07 EST
*** Bug 881382 has been marked as a duplicate of this bug. ***
Comment 22 Fedora Update System 2013-01-23 17:15:03 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 23 Fedora Update System 2013-01-24 17:26:38 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 24 Fedora Update System 2013-01-29 03:04:11 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 25 Fedora Update System 2013-02-14 16:35:46 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 26 Fedora Update System 2013-04-17 01:22:48 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 27 Fedora Update System 2013-06-07 19:45:34 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora End Of Life 2013-07-04 03:51:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 29 Fedora End Of Life 2013-08-01 16:17:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.